@font-face {
    font-family: 'highjackbold';
    src: url('highjack_bold-webfont.woff2') format('woff2'),
         url('highjack_bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'highjackregular';
    src: url('highjack_regular-webfont.woff2') format('woff2'),
         url('highjack_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

.gcase-img {background:url(/img/gcase.png) no-repeat 90% 20%;}

body {background: #000; -webkit-font-smoothing: antialiased; font-family: "adobe-caslon-pro",serif; }
.wrapper {max-width: 1000px; margin: 0 auto;}

.logo {width: 273px; height: 16px; z-index: 400; position: relative; margin: 50px; float: left}
.logo.fixed {position: fixed;}

.container h1 {font-size: 30px; color: #fff; font-family: "adobe-caslon-pro",serif; font-style: italic; font-weight: 400; text-align: center;}
.home {height:120vh; position: relative; overflow:hidden;}
.intro {height: 100vh; position: relative; overflow:hidden;}
.intro-name {position: absolute; text-align: center; width: 100%; top: 35%;  font-family: 'highjackbold'; font-size: 91px; z-index: 800; color: #fff; line-height: 91px;}

.container {max-width: 950px; margin:5% auto; background: #000; z-index: 400; padding: 12% 0 3% 0;}
.mini-title {font-family: "sofia-pro",sans-serif; font-style: normal; font-weight: 900; color: #fff; text-transform: uppercase; letter-spacing: 3px; text-align: center; margin: 30px 0; font-size:16px;}
.italic {font-style: italic !important; font-size: 24px !important;}

#midground {background: url(../img/freesmoke.jpg) repeat left; position: absolute; top: 8%; left: 0; right: 0; bottom: 0; z-index: -1;}
.intro svg {position: absolute; width: 100%; height: 100%; z-index: -1; top: 0}

.sm {width: 100px; z-index: 700; float: right; margin: 50px}
.sm a {display: block; float: left; width: 20px; margin-left: 20px;}
.sm img {width: 22px}
.sm .fb img {width: 20px;}

.scroll {display: block; position: absolute; width: 100%; top: 74%; text-align: center; font-family: "sofia-pro",sans-serif; font-style: normal; font-weight: 900; color: #fff; text-transform: uppercase; letter-spacing: 3px; font-size: 14px;}
.scroll img {margin: 20px 0;}

.inside-page {display: block; overflow:hidden; padding-bottom: 60px}

#trigger-overlay {display: block; position: fixed; overflow: hidden; margin: 0; padding: 0; width: 55px; height: 45px; font-size: 0; text-indent: -9999px; appearance: none; box-shadow: none; border-radius: none; border: none; cursor: pointer; transition: background 0.3s; top: 45%; left: 35px; z-index: 900}
#trigger-overlay:focus { outline: none; }
#trigger-overlay span { display: block; position: absolute; top: 20px; left: 7px; right: 7px; height: 3px; background: #fff; }
#trigger-overlay span::before, .menu-o span::after { position: absolute; display: block; left: 0; width: 100%; height: 3px; background-color: #fff; content: ""; }
#trigger-overlay span::before { top: -15px; }
#trigger-overlay span::after { bottom: -15px; }
.menu-o { background-color: transparent; }
.menu-o span { transition: background 0s 0.3s; }
.menu-o span::before, .mm-opened .c-hamburger--htx span::after { transition-duration: 0.3s, 0.3s; transition-delay: 0.3s, 0s; }
.menu-o span::before { transition-property: top, transform; }
.menu-o span::after { transition-property: bottom, transform; }

.content-container {position: absolute; width: 100%; height: 100vh}
.content {padding:50px 0;}
.content h1 {text-transform: uppercase; text-align: center; font-family: "adobe-caslon-pro",serif; font-style: normal; color: #fff; font-weight: 700; font-size: 50px; margin-bottom: 30px;}
.content p {font-size: 17px; color: #fff; font-family: "adobe-caslon-pro",serif; font-weight: 400; text-align: justify; background: #000; padding:5px;}

.intro-content.pres {padding:15% 0 0 10%;}
.page .intro-content.pres {padding:0; }
.intro-content.pres.gcase {padding:7% 0 0 0;}
.intro-content {text-align: left; max-width: 90%; padding: 20% 0 0 10%;}
.intro-content .mini-title {text-align: left; font-size: 40px;}
.intro-content h1 {font-size: 22px; color: #fff; font-family: "adobe-caslon-pro",serif; font-weight: 400; background: #000}
.page .intro-content.pres .mini-title {font-size: 24px;}
.intro-content p {color: #fff;  padding: 5px; font-size: 17px; margin-bottom: 10px}
.cols {column-count: 2}
.page {overflow: hidden; position: relative; padding-bottom: 50px;}

.intro-content h2 {text-transform: uppercase; font-weight: 700; letter-spacing: 3px; font-size: 13px; margin-top: 20px; background: #000; color: #777}
.development .intro-content {padding-top:10%;}

.smoke {background: url(../img/freesmoke-bw.jpg) repeat left;}
.smoke .intro-content h1 {background:none;}
.smoke .intro-content h2 {background:none;}

/* Overlay style */
.overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0,0,0,1);
    z-index: 900
}

/* Overlay closing cross */
.overlay .overlay-close {
    width: 50px;
    height: 50px;
    position: absolute;
    right: 50px;
    top: 50px;
    overflow: hidden;
    border: none;
    background: url(../img/cross.svg) no-repeat center center; background-size: cover;
    text-indent: 200%;
    color: transparent;
    outline: none;
   
}


/* Menu style */
.overlay nav {
    
    position: relative;
    top: 40%;
    height: 60%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.overlay ul {
    list-style: none;
    padding: 0;
    margin: 5% auto;
    display: block;
    height: 100%;
    max-width:90%;
    position: relative;
}

.overlay ul li {
    display: block; text-align: center;
    
}

.overlay ul li a {
    font-size: 50px; line-height:80px; 
    font-weight: normal; text-decoration:none; 
    display: inline-block;
    color: #fff;
    text-align:center;
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
    font-family: 'adobe-caslon-pro'; padding:7px 0; font-style: italic;
}

.overlay ul li a:hover,
.overlay ul li a:focus {
    color:#777;
}



.main {
   
    -webkit-transition: -webkit-transform 0.5s;
    transition: transform 0.5s; overflow:hidden
}

.main.overlay-open {
    -webkit-transform: scale(0.8);
    transform: scale(0.8);
}

.overlay-contentscale {
    visibility: hidden;
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
    -webkit-transition: -webkit-transform 0.5s, visibility 0s 0.5s;
    transition: transform 0.5s, visibility 0s 0.5s;
}

.overlay-contentscale.open {
    visibility: visible;
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
    -webkit-transition: -webkit-transform 0.5s;
    transition: transform 0.5s;
}

@media screen and (max-height: 30.5em) {
    .overlay nav {
        height: 70%;
        font-size: 20px;
    }
    .overlay ul li {
        min-height: 34px;
            height: calc(100% / 9);
    }
}

.hide { display: none; }
.error_message { color: #ff0000; }
.success_message { color: #000; font-weight: 700; font-size: 17px; }
.highlight-form-label { color: #ff0000; }
.highlight-form-field { border: 1px solid #ff0000 !important; }

.registrationForm { 
    width: 70%; 
    margin: 0 auto; 
    float: inherit; 
}


@media all and (max-width:1500px) {
   
.scroll {width: auto; right: 10%; top: 70%; font-size: 11px;}
.intro-content {padding: 20% 0 0 15%;}
.intro-content.pres.gcase {padding: 7% 0 0 15%;}
.intro-content.pres {padding: 15% 0 0 15%;}
.logo {margin:30px;}
.page .intro-content.pres {padding: 0 0 0 15%;}

}

@media all and (max-width:600px) {

.logo.fixed {max-width: 150px; margin: 47px auto; position: relative;
    float: none;}

    .logo img {width: 100%}

.sm {
position: absolute; right: 30px; top: 43px;
    float: none;
    margin: 0 auto;
    display: block; width: auto
}
.scroll {top:60%; width: 100%; text-align: center; right: 0}
.sm a {margin-left: 5px}

.sm .fb img, .sm .insta img {width:15px;} {width:15px;}

.intro-name {
    position: absolute;
    text-align: center;
    width: 100%;
    top: 30%;
    font-family: 'highjackbold';
    font-size: 35px;
    z-index: 800;
    color: #fff;
    line-height: 30px;
}

#trigger-overlay {left:30px; top: 30px}
.container h1 {max-width: 80%; margin:0 auto; font-size: 22px; line-height: 31px;}
.container {padding:0; margin: 25% 0;}
.overlay ul li a {font-size: 30px}
.overlay .overlay-close {
    width: 30px;
    height: 30px;}


.wrapper {max-width: 80%;}

.intro-content {
    padding: 0;
    max-width: 100%;
}

.intro-content .mini-title {font-size: 20px;}
.intro-content.pres.gcase {
    padding: 0;
}

.intro-content.pres {
    padding: 0;
}

.smoke .scroll {display: none}
.page .intro-content.pres {padding:0;}
.cols {column-count: 1}
}


